program Project10;

{%DelphiDotNetAssemblyCompiler '$(SystemRoot)\microsoft.net\framework\v1.1.4322\system.drawing.dll'}

uses
  Forms,
  udenglu in 'udenglu.pas' {DengLuForm},
  uspeciality in 'uspeciality.pas' {specialityform},
  unit1 in 'unit1.pas' {frmMain},
  ustudent in 'ustudent.pas' {studentform},
  query2 in 'query2.pas' {queryform2},
  query1 in 'query1.pas' {QueryForm1};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TDengLuForm, DengLuForm);
  Application.CreateForm(Tspecialityform, specialityform);
  Application.CreateForm(TfrmMain, frmMain);
  Application.CreateForm(Tstudentform, studentform);
  Application.CreateForm(Tqueryform2, queryform2);
  Application.CreateForm(TQueryForm1, QueryForm1);
  Application.Run;
end.
